{% extends "general/base2.html"%}

{% block title%} {{titulo}} {% endblock %}

{%block content%}
{%load static%}

{% include "accesopublico/navPrincipal.html" %}


        <!--Content right-->
        <div class="col-sm-9 col-xs-12 content pt-5">
            <h5 class="mb-3"><strong>HOME</strong></h5>

            <div class="row mt-3">
                <div class="col-md-3 col-sm-12">
                    <div class="row mt-3">
                        <!--Messages-->
                        <div class="col-sm-6">
                            <div class="mt-1 mb-3 p-3 button-container bg-white shadow-sm border">
                                <h6 class="mb-3">Messages</h6><hr>
    
                                <div class="feed-single mb-3">
                                    <div class="media">
                                        <img class="mr-3 rounded-circle" height="40px" width="40px" src="assets/img/John-doe.png" alt="Generic placeholder image">
                                        <div class="media-body">
                                            <h6 class="mt-1">Mario Mendez 
                                                <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                                <small class="text-muted small pull-right"><i class="fa fa-clock"></i> 10 hours</small>
    
                                                <p class="clearfix"></p>
                                            </h6>
                                            <p>Hello, New update on my existing projects #portfolio #architecture <a href="#" class="text-theme">www.github.io/architect-mendez</a></p>
    
                                            <div class="feed-footer">
                                                <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                                <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                                <span class="pr-3"><i class="fa fa-share"></i></span>
                                                <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>
    
                                                <p class="clearfix"></p>
                                            </div>
                                        </div>
                                    </div> <hr>
    
                                    <div class="media">
                                        <img class="mr-3 rounded-circle" height="40px" width="40px" src="assets/img/client-img3.png" alt="Generic placeholder image">
                                        <div class="media-body">
                                            <h6 class="mt-1">Helena Mendez 
                                                <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                                <small class="text-muted small pull-right"><i class="fa fa-clock"></i> August 8</small>
    
                                                <p class="clearfix"></p>
                                            </h6>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
    
                                            <div class="feed-footer">
                                                <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                                <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                                <span class="pr-3"><i class="fa fa-share"></i></span>
                                                <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>
    
                                                <p class="clearfix"></p>
                                            </div>
                                        </div>
                                    </div> <hr>
    
                                    <div class="media">
                                        <img class="mr-3 rounded-circle" height="40px" width="40px" src="assets/img/client-img2.png" alt="Generic placeholder image">
                                        <div class="media-body">
                                            <h6 class="mt-1">Aliya Mario 
                                                <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                                <small class="text-muted small pull-right"><i class="fa fa-clock"></i> 1 month</small>
    
                                                <p class="clearfix"></p>
                                            </h6>
                                            <p>Hi Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
    
                                            <div class="feed-footer">
                                                <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                                <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                                <span class="pr-3"><i class="fa fa-share"></i></span>
                                                <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>
    
                                                <p class="clearfix"></p>
                                            </div>
                                        </div>
                                    </div> <hr>
                                    <div class="text-center">
                                        <p><a href="#" class="text-theme">View all messages <i class="fa fa-angle-double-down"></i></a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/Messages-->

                </div>
            </div>

    <!--Main Content-->

</div>

{% include "general/footer.html" %}
{%endblock%}